Bug 982410 - intel(0): first get vblank counter failed: Invalid argument
intel(0): first get vblank counter failed: Invalid argument
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 20:15 EDT by zltippett
Modified: 2014-02-05 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:05:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg file showing error message (272.28 KB, text/x-log)
2013-07-08 20:15 EDT, zltippett
no flags Details
GDM log showing a similar message (225.49 KB, text/x-log)
2013-07-08 20:16 EDT, zltippett
no flags Details
Screenshot of the error Gnome gives requiring a log out (26.89 KB, image/png)
2013-07-08 20:30 EDT, zltippett
no flags Details

  None (edit)
Description zltippett 2013-07-08 20:15:42 EDT
Created attachment 770724 [details]
Xorg file showing error message

Description of problem:
After playing a 3D game, at some random point the screen will freeze.  Checking the Xorg log files shows this error right after the screen freeze.  Also, using CTRL+ALT+F2, then switching back using ALT+F1 will show a Gnome error saying a log out is needed.

Version-Release number of selected component (if applicable):
xorg-x11-drv-vesa-2.3.2-2.fc18.x86_64
xorg-x11-xinit-1.3.2-7.fc18.x86_64
xorg-x11-drv-nouveau-1.0.7-1.fc18.x86_64
xorg-x11-xkb-utils-7.7-5.fc18.x86_64
xorg-x11-font-utils-7.5-11.fc18.x86_64
xorg-x11-drv-synaptics-1.6.3-3.fc18.x86_64
xorg-x11-glamor-0.5.0-5.20130401git81aadb8.fc18.x86_64
xorg-x11-drv-intel-2.21.8-1.fc18.x86_64
xorg-x11-server-Xorg-1.13.3-3.fc18.x86_64
xorg-x11-fonts-Type1-7.5-6.fc18.noarch
xorg-x11-xauth-1.0.7-2.fc18.x86_64
xorg-x11-server-Xvfb-1.13.3-3.fc18.x86_64
xorg-x11-drv-ati-7.1.0-5.20130408git6e74aacc5.fc18.x86_64
xorg-x11-drv-qxl-0.1.0-2.fc18.x86_64
xorg-x11-drv-vmware-12.0.2-3.20120718gite5ac80d8f.fc18.x86_64
xorg-x11-drv-mga-1.6.2-6.fc18.x86_64
xorg-x11-server-utils-7.5-16.fc18.x86_64
xorg-x11-drv-fbdev-0.4.3-3.fc18.x86_64
xorg-x11-utils-7.5-7.fc18.x86_64
xorg-x11-drv-openchrome-0.3.3-1.fc18.x86_64
xorg-x11-drv-modesetting-0.6.0-1.fc18.x86_64
xorg-x11-drv-wacom-0.16.1-2.fc18.x86_64
xorg-x11-server-common-1.13.3-3.fc18.x86_64
xorg-x11-drv-vmmouse-13.0.0-1.fc18.x86_64
xorg-x11-drv-evdev-2.7.3-5.fc18.x86_64
xorg-x11-apps-7.7-1.fc18.x86_64

How reproducible:
This is reproducible 100% of the time while playing 3D games.

Steps to Reproduce:
1. Start a 3D game (for example Minecraft).
2. Play for several minutes, possibly up to an hour.
3. Game will freeze and require a log out to fix the problem.

Actual results:


Expected results:


Additional info:
kernel-modules-extra-3.9.6-200.fc18.x86_64
kernel-tools-libs-3.9.6-200.fc18.x86_64
kernel-tools-3.9.6-200.fc18.x86_64
kernel-3.9.6-200.fc18.x86_64
Comment 1 zltippett 2013-07-08 20:16:19 EDT
Created attachment 770725 [details]
GDM log showing a similar message
Comment 2 zltippett 2013-07-08 20:30:27 EDT
Created attachment 770726 [details]
Screenshot of the error Gnome gives requiring a log out
Comment 3 zltippett 2013-07-13 16:37:58 EDT
Recently I've noticed this happens whenever I am playing any game full screen, not just Minecraft.  Even 2D style games will cause this problem.
Comment 4 Fedora End Of Life 2013-12-21 09:16:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 17:05:28 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.